
.cabecera-perfil{


  text-align: center;
  color: var(--ion-color-light);

}


ion-avatar{
    height: 160px;
    width: 160px;
    margin: auto;
}
.placeholder-h2{
    margin: 16px auto;
    height: 24px;
    border-radius: 8px;
}

.ios{
    .fullscreen-content{
        margin-top: -44px;        
    }

    .cabecera-perfil{
        padding-top: 44px;
    }
} 

.md{
    .fullscreen-content{
        margin-top: -56px;
    }
    
    .cabecera-perfil{
        padding-top: 56px;
    }
}


.image-upload>input {
    display: none;
  }